
@media screen and (max-width:899px) {
.mobi{
	margin:10px;
	border:solid 2px red;       /*Shows mobile Nav*/
	background-color:white;
	padding:1.5%;
	text-align:center;
	
}



.tele {
	display:hidden;  /*Hides extraneous information*/
	font-size:0px;
}
p.extra {
	display:hidden;  /*Hides extraneous information*/
	font-size:0px;
 }
 
 p.mobi {position:fixed;
       top:2px;
       left:15px;}
 
 h3.state {
	display:hidden;  /*Hides extraneous information*/
	font-size:0px;
 }
ul#gallery li p.extra {
	display:hidden;  /*Hides extraneous information*/
	font-size:0px;
 }
 
 .grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
	width:100%;
	margin:2% auto;}
 
 
 
 
 
}



@media screen and (min-width:870px) {
p.mobi {
	display:hidden;  /*Hides mobile Nav in large screens*/
	font-size:0px;
	height:1px;
	}
/*#wrapper {
	border:solid 2px;
}*/
.phone {
	display:hidden;  /*Hides extraneous information*/
	font-size:0px;

}

	

}



@media screen and (max-width:900px) {
nav.menu {
	display:hidden;    /*Hides Regular Nav in small screens*/
	font-size:0px;
 }
}

